uuid: 05124cee-1285-461c-a166-d1cb0277b5cf
langcode: ru
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: c-06bbElRY5sKmglk74ppgTW93Et4-EJFyNiUZMb8JY
id: seven_local_tasks
theme: seven
region: content
weight: -20
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Вкладки
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
